/* header nav css */
nav.navbar.navbar-expand-lg.static-top {
    background-color: white;
}
a.nav-link:hover{
    border-bottom: 3px solid white;
}
.dropdowns{
  display: block;
  position: relative;
}
.dropdowns:after{
    content: "";
    position: absolute;
    top: 18px;
    right: -16px;
    width: 14px;
    height: 8px;
    background-image: url(https://ed10dc.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/down-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.drop_down{
    display: inline-block;
    position: absolute;
    width: 300px;
    height: 0;
    top: 50px;
    background-color: white;
    left: 30px;
    transition: all .25s;
    overflow: hidden;
    z-index: 999;

}
.drop_show{
  height: auto;
}
.drop_down a{
display: block;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    text-decoration: none;
    color: #1f1f1f;
    font-weight: 500;
    transition: all .25s;
    text-transform: uppercase;
}
.drop_down a:hover{
  background-color: green;
  color: white;

}
.info_cont {
    display: flex;
    float: right;
}

.bottom_down {
  padding: 6px 18px;
  height: 0;
    overflow: hidden;
    transition: all .25s;
}
.bottom_down_height{
  height: 100px;
}
.bottom_down a{
  display: block;
  text-transform: uppercase;
  margin-bottom: 7px;
}
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-menu{
    margin: 0;
    left: 25px;
    border-radius: 0;
    border: none;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #00890a;
}
.footer_sect_title a:hover{
  color: white;
  text-decoration: none;

}
.learning_footer_nav:hover{
  color: white !important;
  cursor: pointer;
}

button:focus{
    outline: none !important;
}

.menu {
  cursor: pointer;
  margin: 0 auto;
  padding-left: 1.25em;
  position: relative;
  width: 40px;
  height: 40px;
}

.menu-global {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  position: absolute;
  left: 0;
  border-top: 4px solid white;
  width: 73%;
  -webkit-transition: 0.55s;
  transition: 0.55s;
}

.menu-top {
  top: 0;
}

.menu-middle {
  top: 12px;
}

.menu-bottom {
  top: 24px;
}

.menu-top-click {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  top: 15px;
  -webkit-transform: rotate(50deg);
          transform: rotate(50deg);
  -webkit-transition: 0.55s 0.5s;
  transition: 0.55s 0.5s;
}

.menu-middle-click {
  opacity: 0;
}

.menu-bottom-click {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  top: 15px;
  -webkit-transform: rotate(-410deg);
          transform: rotate(-410deg);
  -webkit-transition: 0.55s 0.5s;
  transition: 0.55s 0.5s;
}

.head-phone{
    color: black;
    padding-left: 24px;
    padding-top: 3px;
    padding-bottom: 5px;
    background-image: url(https://9d3e6d.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/phone-icon.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    font-size: 14px;
    margin-bottom: 0;
    background-size: 13px;
}
.head-email{
    color: black;
    padding-left: 24px;
    padding-top: 3px;
    padding-bottom: 5px;
    background-image: url(https://38923d.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/email-icon.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    font-size: 14px;
    margin-bottom: 0;
    background-size: 16px;
    margin-left: 30px;
}
.head-follow{
color: black;
    padding-top: 7px;
    padding-bottom: 5px;
    background-repeat: no-repeat;
    background-position: left 8px;
    font-size: 10px !important;
    margin-bottom: 0;
    background-size: 18px;
    margin-right: 13px;
}
.nav-info{
    display: flex;
}

.navbar{
    display:block;
    padding:0;
}
.navbar-expand-lg .navbar-nav .nav-link{
	margin-left: 25px !important;
	margin-right: 0px !important;
  color: white;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
  color: white;
}
.right-side-head-top {
    position: absolute;
    right: 15px;
    float: right;
    display: block;
    top: 23px;
}
.social_icons img{
    width: 14px;
    height: auto;
    margin-left: 5px;

}
.ml-auto, .mx-auto{
  margin: auto;
}
.nav_section{
  border-bottom: 4px solid #FFB50F;
    background-color: green;
    padding-top: 5px;
    padding-bottom: 15px;
}
.container-fluid.top-nav-sec {
    padding: 15px 0;
    background-color: cornsilk;
}
.col_nav_info{
  padding-top: 54px;
}
.nav-link{
    color:#1f1f1f;
    font-weight: 500;
}
.nav-link:hover{
    color: #feff01;
}
a.nav-link.active-a {
    border-bottom: 3px solid white;
    color:#feff01;
}
.nav-link{
  color:white;
}

.navbar-brand{
    margin-bottom: 0px;
    margin-top: 0px;
    position: relative;
}
.navbar-brand img{
    width: 90px;
}
.navbar-toggler{
    position: relative;
    right: 0;
    top: 7px;
}
.main_L_1{
  font-size: 30px;
    color: black;
    margin-left: 10px;
}
span.main_L_2 {
    position: absolute;
    top: 58px;
    left: 109px;
    font-size: 15px;
    font-style: italic;
    color: black;
}


/*-----------------     query     ----------------*/


/* head inner all */



/* mobile */
@media (max-width: 991.98px){
.navbar-brand img {
    width: 100px !important;
}
.navbar-brand {
    margin-bottom: 0px !important;
}
.navbar-nav{
   width: 34% !important;
    text-align: center !important;
    margin: auto !important; 
}
.navbar-expand-lg .navbar-nav .nav-link{
        margin-bottom: 15px !important;
}
.navbar-collapse{
        margin-top: 15px;
  
    padding-top: 6px;
    padding-bottom: 6px;
}
.anouncement_princeton_2 h2:after{
    height: 20px;
    left: 16px;
}
.anouncement_princeton_2 h2{
    padding-left: 34px;
}


}

@media (max-width: 992px){
.navbar-brand img {
    width: 100px !important;
}
.navbar-brand {
    margin-bottom: 0px !important;
}
.navbar-nav{
   width: 100% !important;
    text-align: center !important;
    margin: auto !important; 
}
.navbar-expand-lg .navbar-nav .nav-link{
     margin-bottom: 15px !important;
}
.banner_slider{
    padding-top: 77px;
    padding-bottom: 100px;
}
.container_caro{
    height: 250px !important;
}
p{
    font-size: 15px !important;
}
h1{
    font-size: 36px !important;
}
.col_nav_info{
  display: none;
}
.image_banner_model .model_ggc_bg1{
      right: -95px !important;
}
.image_banner_model{
  padding: 165px;
}
.image_banner_model .model_ggc_bg1{
    top: -17px;
}
.image_banner_model .model_ggc_main{
    bottom: -55px;
    width: 445px;
}

}
@media only screen and (min-width: 992px) and (max-width: 1300px){
.navbar-expand-lg .navbar-nav .nav-link{
          margin-left: 15px !important;
    margin-right: 0px !important;
    font-size: 12px !important;
}
}

@media only screen and (min-width: 577px) and (max-width: 767px){
.banner_slider {
    padding-top: 0px !important;
        background-position: left top;
}

h1{
    font-size: 30px !important;
}
}

@media (max-width: 767px){
.about_us{
    margin-top: 30px;
}
.embed-container{
    margin-top: 30px;
}
.col_ann_1 {
    padding-right: 17px;
}
.col_ann_2 {
    padding-left: 17px;
}
.three-sect .first_col_1{
    margin-top: 30px;
}
.three-sect {
    margin-top: -225px;
    padding-bottom: 0px;
}
.see_all_sect {
    padding-bottom: 51px;
}
.link_bottom {
    padding-left: 15px;
}
.footer_sect_title{
    margin-top: 30px;
}
.bottom-cont {
    padding-top: 70px;
}
.navbar-expand-lg .navbar-nav .nav-link{
  margin-left: 0px !important;
}
.drop_down{
  left: 0;
}
.dropdown_1:after{
  right: 0 !important;
}
.col_shad:before, .col_shad:after{
  display: none;

}
.acad_icon{
      margin-top: 24px !important;
}
.ACAD_sec_2 .acad_icon{
  margin-right: auto;
}
.ACAD_sec_2 .acad_trig{
  margin-right: auto;
}
.ACAD_sec_3 .acad_icon{
  margin-left: auto;
}
.ACAD_sec_3 .acad_trig{
  margin-left: auto;
}
.about_us_bottom p{
  margin-top: -30px !important;
}
}

@media (max-width: 576px){
.banner_slider {
    background-position: left top;
        padding-top: 0px !important;
}
.anouncement_princeton_2 h2:after {
    left: 3px;
}
.image_banner_model .model_ggc_main{
      width: 441px !important;
    right: 7% !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 450px){
.banner_slider {
    padding-top: 40px !important;
    background-position: left top;
}
h1{
    font-size: 28px !important;
}
}

/*
     FILE ARCHIVED ON 14:54:00 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:34 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.472
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.035
  esindex: 0.01
  cdx.remote: 66.359
  LoadShardBlock: 1614.677 (3)
  PetaboxLoader3.datanode: 1608.254 (4)
  PetaboxLoader3.resolve: 74.576 (2)
  load_resource: 76.475
*/